#
#   Copyright © 2021,2022 IsardVDI S.L.
#   Copyright © 2022 Evilham <contact@evilham.com>
#   Copyright © 2022 Teradisk <info@teradisk.com>
#
#   This file is part of DD
#
#   DD is free software: you can redistribute it and/or modify
#   it under the terms of the GNU Affero General Public License as published by
#   the Free Software Foundation, either version 3 of the License, or (at your
#   option) any later version.
#
#   DD is distributed in the hope that it will be useful, but WITHOUT ANY
#   WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
#   FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more
#   details.
#
#   You should have received a copy of the GNU Affero General Public License
#   along with DD. If not, see <https://www.gnu.org/licenses/>.
#
# SPDX-License-Identifier: AGPL-3.0-or-later

#
# BEGIN: head.cnf
#
resolvers mydns
  nameserver dns1 127.0.0.11:53

global
  daemon
  log             127.0.0.1    local0
  tune.ssl.default-dh-param 2048
  h1-case-adjust content-type Content-Type
  h1-case-adjust content-encoding Content-Encoding
  h1-case-adjust transfer-encoding Transfer-Encoding

#
# END: head.cnf
#
